Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 309027 - Stabilize =app-shells/localshell-1.3.1
Summary: Stabilize =app-shells/localshell-1.3.1
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: High enhancement (vote)
Assignee: Robin Johnson
URL:
Whiteboard:
Keywords: STABLEREQ
Depends on:
Blocks: 302468
  Show dependency tree
 
Reported: 2010-03-11 18:22 UTC by Samuli Suominen
Modified: 2010-03-15 18:50 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Samuli Suominen gentoo-dev 2010-03-11 18:22:59 UTC
because of this:

  09 Aug 2009; Samuli Suominen <ssuominen@gentoo.org>
  localshell-1.3.1.ebuild, +files/localshell-1.3.1-glibc-2.10.patch:
  Fix building with GLIBC 2.10+ wrt #277174.

it blocks bug 302468, please ACK (cc arch teams)
Comment 1 Robin Johnson archtester Gentoo Infrastructure gentoo-dev Security 2010-03-12 01:27:49 UTC
Arches, please stabilize.

Target keywords: amd64 ppc x86

test instructions:
compile-only.
Comment 2 Paweł Hajdan, Jr. (RETIRED) gentoo-dev 2010-03-12 10:03:07 UTC
x86 stable
Comment 3 Pacho Ramos gentoo-dev 2010-03-13 18:37:37 UTC
amd64 stable
Comment 4 nixnut (RETIRED) gentoo-dev 2010-03-15 18:47:01 UTC
ppc stable
Comment 5 nixnut (RETIRED) gentoo-dev 2010-03-15 18:50:15 UTC
closing as fixed too